---
name: Mikołaj Wawrzyniak
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/development/backend/">Staff
  Backend Engineer</a>, Analytics:Analytics Instrumentation
reports_to: bastirehm
picture: mikolajwawrzyniak.jpg
twitter: MGWawrzyniak
gitlab: mikolaj_wawrzyniak
division: engineering
departments:
- Engineering Function
- Development Department
- Analytics Section
- Analytics Instrumentation Team
projects:
  gitlab:
  - maintainer backend
  - reviewer analytics_instrumentation
  version.gitlab.com:
  - maintainer backend
  - reviewer database
story: |
  Mikołaj is Ruby on Rails enthusiast since 2014, with a passion for solving challenging problems.
  Personally snowboard freak, traveler and Viking warrior reenactor.
domain_expertise:
- Rails
- Analytics Instrumentation
- Service (aka. Usage) Ping
- Snowplow
specialty: 'Analytics: Analytics Instrumentation'
borrow:
  to: michellegill
  end_date: 2023-10-02
work_priorities:
  - "Code Suggestions"
